@charset "utf-8";

#contents .train {
  color: #000000;
  text-align: left;
  line-height: 1.8;
  max-width: 1160px;
}
@media screen and (max-width: 1160px) {
  #contents .train {
    width: 96%;
    margin: 0 auto;
  }
}

#contents img {
  width: 100%;
  height: auto;
}

#contents div {
  box-sizing: border-box;
}


.access_title {
  font-size: 2.5em;
  font-weight: 600;
  padding: 40px 40px 21px 0;
  margin-bottom: 60px;
  position: relative;
}

.access_title::after {
  content: '';
  background:  linear-gradient(90deg, #52C3F1 0%, #8EC31F 50%, #43AA8E 100%);
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
}

.txt_red {
  color: #D90000;
}

.txt_green {
  color: #8EC31F;
}

div:after {
  display: none;
}

#footer div:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/*----------------------------------------------------
  lake_congestion_train
----------------------------------------------------*/
#lake_congestion_train .lake_congestion_train_title{
  font-size: 1.7em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

/* map_link_btn
----------------------------------------------------*/
#lake_congestion_train .map_link_btn {
  position: relative;
  width: min(100%, 510px);
  margin: 0 auto;
  border-radius: 10px;
	background-color: #8EC31F;
	border: 1px solid #8EC31F;
}

#lake_congestion_train .map_link_btn:hover {
	background-color: #fff;
	transition: .5s;
}

#lake_congestion_train .map_link_btn a {
	color: #fff;
  font-size:  1.5em;
  font-weight: 600;
  display: block;
  text-align: center;
  padding: 30px 10px 30px 10px;
  line-height: 1;
}

#lake_congestion_train .map_link_btn a:hover {
	color: #8EC31F;
	transition: .5s;
	text-decoration: none;
}

#lake_congestion_train .map_link_btn a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}

#lake_congestion_train .map_link_btn a:hover:before {
  border-top: solid 2px #8EC31F;
  border-right: solid 2px #8EC31F;
	transition: .5s;
}

/* lake_congestion_train_area
----------------------------------------------------*/
#lake_congestion_train .lake_congestion_train_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  margin-top: 80px;
  margin-bottom: 30px;
}

#lake_congestion_train .lake_congestion_train_l {
  width: 51%;
}

#lake_congestion_train .lake_congestion_train_r {
  width: 40%;
}

#lake_congestion_train .lake_congestion_train_list {
  margin-bottom: 60px;
}


#lake_congestion_train .lake_congestion_train_list_title {
  font-size: 1.75em;
  font-weight: 600;
  margin-bottom: 20px;
  border-left: 8px solid;
  padding-left: 20px;
  line-height: 1.3;
}

#lake_congestion_train .train_type {
  font-size: 1.1em;
  font-weight: 400;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  line-height: 1.6;
  margin-top: 10px;
  align-items: baseline;
}
#lake_congestion_train .train_type._sai::before{
  content: '埼';
  display: flex;
  width: 30px;
  height: 30px;
  font-weight: 500;
  font-size: 1em;
  padding: 0 1px;
  background-color: #255EA5;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}
#lake_congestion_train .train_type._bu::before{
  content: '武';
  display: flex;
  width: 30px;
  height: 30px;
  font-weight: 500;
  font-size: 1em;
  padding: 0 1px;
  background-color: #EB6B00;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}
#lake_congestion_train .train_type._tou::before{
  content: '東';
  display: flex;
  width: 30px;
  height: 30px;
  font-weight: 500;
  font-size: 1em;
  padding: 0 1px;
  background-color: #43A9C5;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}



/*----------------------------------------------------
sp_contents
----------------------------------------------------*/
@media screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */

.access_title {
  font-size: 1.5em;
  font-weight: 600;
  padding: 18px 40px 16px 0;
  margin-bottom: 40px;
  position: relative;
}

.access_title::after {
  content: '';
  background:  linear-gradient(90deg, #52C3F1 0%, #8EC31F 50%, #43AA8E 100%);
  width: 100%;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
}

.txt_red {
  color: #D90000;
}

/*----------------------------------------------------
  lake_congestion_train
----------------------------------------------------*/
#lake_congestion_train .lake_congestion_train_title{
  font-size: 1.5em;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

/* map_link_btn
----------------------------------------------------*/
#lake_congestion_train .map_link_btn {
  position: relative;
  width: min(100%, 510px);
  margin: 0 auto;
  border-radius: 10px;
	background-color: #8EC31F;
	border: 1px solid #8EC31F;
}

#lake_congestion_train .map_link_btn a {
	color: #fff;
  font-size:  1.3em;
  font-weight: 600;
  display: block;
  text-align: center;
  padding: 20px 10px 20px 10px;
  line-height: 1;
}

#lake_congestion_train .map_link_btn a:before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  margin: auto;
}

/* lake_congestion_train_area
----------------------------------------------------*/
#lake_congestion_train .lake_congestion_train_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 65px;
  margin-bottom: 30px;
}

#lake_congestion_train .lake_congestion_train_l {
  width: 100%;
  margin-bottom: 40px;
}

#lake_congestion_train .lake_congestion_train_r {
  width: 100%;
}

#lake_congestion_train .lake_congestion_train_list {
  margin-bottom: 42px;
}


#lake_congestion_train .lake_congestion_train_list_title {
  font-size: 1.5em;
  font-weight: 600;
  margin-bottom: 22px;
  border-left: 6px solid;
  padding-left: 15px;
  line-height: 1.3;
}

#lake_congestion_train .train_type {
  font-size: 1em;
  font-weight: 400;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  line-height: 1.7;
  margin-top: 10px;
  align-items: baseline;
}

#lake_congestion_train .train_type._sai::before{
  content: '埼';
  display: flex;
  width: 24px;
  height: 24px;
  font-weight: 400;
  font-size: 1em;
  padding: 0 1px;
  background-color: #255EA5;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}
#lake_congestion_train .train_type._bu::before{
  content: '武';
  display: flex;
  width: 24px;
  height: 24px;
  font-weight: 400;
  font-size: 1em;
  padding: 0 1px;
  background-color: #EB6B00;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}
#lake_congestion_train .train_type._tou::before{
  content: '東';
  display: flex;
  width: 24px;
  height: 24px;
  font-weight: 400;
  font-size: 1em;
  padding: 0 1px;
  background-color: #43A9C5;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-sizing: border-box;
  margin-right: 8px;
}

}
